.marginHomePages{
    margin-bottom: 10px;
    margin-top: 30px;
}

.imageHomePages{
    min-width: 65px;
    min-height: 65px;
    margin: 0;
    padding: 0;
}

.titlePage{
	margin-top: 10px;
}

.fl{
    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
   /* display: flex;
    -webkit-flex-direction: row; /* Safari */
    /*-ms-flex-direction: row;
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    /*-ms-flex-wrap:     wrap;
    flex-wrap:         wrap;*/
}

.sameHeight{
    height: 2.4em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-top: 8px;
}